/*-- スライドショー --*/
.main_view_ajax {
	float: left;
	position: relative;
	border:3px solid #ECECEC;
}
.window {
	height: 255px;	width: 720px;
	overflow: hidden;
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}
.paging {
	position: absolute;
	bottom: 16px; left: 10px;
	width: 400px; height:25px;
	z-index: 100;
	line-height: 25px;
	display: none;
}
.paging a {
	text-decoration: none;
	color: #fff;
}
.paging a img {
	border: 1px solid #FFFFFF;
}
.paging a.active img {
	font-weight: bold;
	border: 1px solid #610000;
}
.paging a:hover {font-weight: bold;}
